{
  "schema_version" : 1,
  "asset_uuid" : "c025c9bd-7fc0-4a9f-8f00-0fd673c2a9d3",
  "name" : "Novo Asset",
  "type" : "image_bank",
  "inputs" : { },
  "output" : {
    "format" : "TILES/indexed_v1",
    "codec" : "NONE"
  },
  "preload" : {
    "enabled" : false
  }
}
